/*   

    Theme Name: Shell-Lite Child

    Theme URI: http://example.com

    Description: Child theme for the Shell-Lite theme 

    Author:  Your name goes here

    Author URI:  http://example.com

    Template: shell-lite

    Version:1.0

*/



/* Import shell styles */

   @import url('../shell-lite/style.css'); 







/* =Reset CSS (v2.0) http://meyerweb.com/eric/tools/css/reset/

-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {

	margin:0;

	padding:0;

	border:0;

	font-size:100%;

	font:inherit;

	vertical-align:baseline;

}



/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {

	display:block;

}



body {font-family: arial; helvetica

	line-height:1;
	
	font-size: 13px;


}



ol, ul {

	list-style:none;

}



blockquote, q {

	quotes:none;

}



blockquote:before, blockquote:after, q:before, q:after {

	content:'';

	content:none;

}



table {

	border-collapse:collapse;

	border-spacing:0;

}



button, input, select, textarea {

	width:auto;

	overflow:visible;

	margin:0;

	font-size:100%;

	font-family:helvetica

	vertical-align:baseline;

}



textarea {

	overflow:auto;

	vertical-align:text-top;
	
	font-size:100%;

}



/* =Horizontal Rule

-------------------------------------------------------------- */

hr {

	background:#ddd;

	border:none;

	clear:both;

	color:#ddd;

	float:none;

	height:.1em;

	margin:0 0 1.45em;

	width:100%;

}



hr.space {

	background:#fff;

	color:#fff;

}



h1, h2, h3, h4, h5, h6 {

	font-weight:700;

}



/* =Base

-------------------------------------------------------------- */

html {

	height:100%;

}



body {

	background:#1E1E1E;

	color:#444;

	font-family:helvetica

	font-size:14px;
	
	line-height:1.5em;

	margin:0;

	padding:0;

}



/* =Typography

-------------------------------------------------------------- */

cite, em, dfn {

	font-style:italic;

}



code, kbd, samp, pre, tt, var {

	font-family:helvetica

	font-style:normal;

}



strong {

	font-weight:700;

}



pre {

	background:#fff;

	border-left:4px solid #000;

	max-width:98%;

	padding-left:1em;

	height:auto;

}



del {

	color:#555;

	text-decoration:line-through;

}



ins, dfn {

	border-bottom:1px solid #000;

}



small, sup, sub {

	font-size:85%;

}



abbr, acronym {

	font-size:85%;

	letter-spacing:.1em;

	text-transform:uppercase;

}



a abbr, a acronym {

	border:none;

}



abbr[title], acronym[title], dfn[title] {

	border-bottom:1px solid #ccc;

	cursor:help;

}



sup {

	vertical-align:super;

}



sub {

	vertical-align:sub;

}



/* =Shell Grids (12 Column Grid)

-------------------------------------------------------------- */

.grid {

	float:left;

	margin-bottom:2em;

	padding-top:0;

}



.col-60, .col-140, .col-220, .col-300, .col-380, .col-460, .col-540, .col-620, .col-700, .col-780, .col-860 {

	display:inline;

	margin-right:20px;

}



.col-60 {

	width:60px;

}



.col-140 {

	width:140px;

}



.col-220 {

	width:220px;

}



.col-300 {

	width:300px;

}



.col-380 {

	width:380px;

}



.col-460 {

	width:460px;

}



.col-540 {

	width:540px;

}



.col-620 {

	width:620px;

}



.col-700 {

	width:700px;

}



.col-780 {

	width:780px;

}



.col-860 {

	width:860px;

}



.col-940 {

	width:940px;
	
}



/* .fit is the very last item in your grid 

   to keep your columns inline and without

   floats

*/

.fit {

	margin-left:0!important;

	margin-right:0!important;

}



/* =Links

-------------------------------------------------------------- */

a {

	color:#000;

	font-weight:700;

	text-decoration:none;

}



a:hover {

	color:#ccc;

}



/* =Forms

-------------------------------------------------------------- */

fieldset {

	border:1px solid #ccc;

	margin:0 0 1.5em;

	padding:1em 2em;

}



legend {

	padding:2px 5px;

}



label {

	display:block;

	font-weight:700;

	padding:2px 0;

}



form div {

	clear:both;

	margin:.5em 0;

}



input[type="text"], input[type="password"], select {

	background:#fff;

	border:1px solid #d9d9d9;

	font-family:helvetica

	height:17px;

	margin:0;

	outline:none;

	padding:4px 10px;

	width:200px;

}



select {

	height:auto;

	width:125px;

}



textarea, .area {

	background:#fff;

	border:1px solid #d9d9d9;

	font-family:helvetica

	height:auto;

	overflow:auto;

	margin:0;

	outline:none;

	padding:4px 14px;

	width:400px;

}



input, select {

	cursor:pointer;

}



input[type='text'], input[type='password'] {

	cursor:text;

}



/* =Buttons

-------------------------------------------------------------- */

#searchsubmit, #submit {

	background:#d1d1d1;

	border:1px solid #ccc;

	color:#fff;

	padding-bottom:4px;


}



/* =Notices

-------------------------------------------------------------- */

.required {

	color:#d5243f;

}



#commentform input.error, #commentform textarea.error {

	background-color:#f6cbca;

}



#commentform div.error, #commentform label.error {

	color:#cb2026;

}



#commentform div.errorlabels label {

	display:block;

}



.notice {

	background:#fff1a8;

	color:#000;

	padding:2px 7px;

}



/* =Tables

-------------------------------------------------------------- */

table {

	border-left:1px solid #ccc;

	border-top:1px solid #ccc;

	width:100%;

}



th, td {

	border-bottom:1px solid #ddd;

	border-right:1px solid #ccc;

}



/* =Lists

-------------------------------------------------------------- */

ul li {

	margin-left:.85em;

}



ul {

	list-style-type:disc;

}



ul ul {

	list-style-type:square;

}



ul ul ul {

	list-style-type:circle;

}



ol {

	line-height:22px;

	list-style-position:outside;

	list-style-type:decimal;

}



dt {

	font-weight:400;

}



/* =Blockquote

-------------------------------------------------------------- */

blockquote {

	border:4px double #ddd;

	border-left:none;

	border-right:none;

}



blockquote p {

	color:#999;

	font-family:helvetica

	font-style:italic;

	font-size:18px;

	line-height:26px;

	margin:20px;

	padding:0 0 0 12px;

}



/* =Headings

-------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 {

	line-height:1em;

}



h1 {

	color:#ccc;

	font-size:1.5em;


}



h2 {

	color:#000;

	font-size:1.5em;
	
	text-transform: capitalize;

}



h3 {

	font-size:1.5em;

	text-transform: uppercase;

}



h4 {

	font-size:1.3em;

	text-transform: uppercase;

}



h5 {

	font-size:1.2em;

	text-transform: uppercase;

}



h6 {

	font-size:1em;

	text-transform: uppercase;

}



/* =Margins & Paddings

-------------------------------------------------------------- */

blockquote:first-child {

	margin:.8em 0;

}



hr, p, ul, ol, dl, pre, blockquote, address, table, form {

	margin-bottom:1.6em;

}



h1 {

	margin:1em 0 .5em;

}



h2 {

	margin:1.07em 0 .535em;

}



h3 {

	margin:1.14em 0 .57em;

}



h4 {

	margin:1.23em 0 .615em;

}



h5 {

	margin:1.33em 0 .67em;

}



h6 {

	margin:1.6em 0 .8em;

}



th, td {

	padding:.8em;

}



caption {

	padding-bottom:.8em;

}



blockquote {

	margin:1.6em 0;

	padding:0 1em;

}



fieldset {

	margin:1.6em 0;

	padding:0 1em 1em;

}



legend {

	padding-left:.8em;

	padding-right:.8em;

}



legend+* {

	margin-top:1em;

}



textarea, input {

	padding:.3em .4em .15em;

}



select {

	padding:.1em .2em 0;

}



option {

	padding:0 .4em;

}



a {

	padding:.3em 0 .1em;

	position:relative;

}



dt {

	margin-bottom:.4em;

	margin-top:.8em;

}



ul {

	margin-left:1.5em;

}



ol {

	margin-left:2.35em;

}



ol ol, ul ol {

	margin-left:2.5em;

}



form div {

	margin-bottom:.8em;

}



/* =Globals

-------------------------------------------------------------- */

#container {

	margin:0 auto;

	padding:0;

	width:980px;

}



#wrapper {

	background:#fff;

	clear:both;

	margin:0 auto;

	padding:20px;

	position:relative;

	width:940px;

}



#header {

	margin:0 auto;

	width:980px;

}



#footer {

	clear:both;

	height:33px;

	line-height: 33px;

	margin:0 auto;

	width:980px;

}



#footer-wrapper {

	margin:0 auto;

	width:940px;

}



/* =Header

-------------------------------------------------------------- */

#header #logo {

	float:left;

	margin:5px 0 0;

}



#header #search-box {

	float:right;

	margin-top:40px;

}



#header .social-icons {

	float:right;

	list-style:none;

	margin:42px 33px 0 0;

}



#header .twitter-icon, 

#header .facebook-icon, 

#header .linkedin-icon, 

#header .rss-icon {

	display: inline;

	height: 24px;

	margin: 1px;

	padding-left: 3px;

	width: 24px;

}



/* =Search Form

-------------------------------------------------------------- */

#searchsubmit {

}



/* =Content

-------------------------------------------------------------- */

#content {

	background:#fff;

	margin-bottom:11px;

	margin-top:11px;

}



#content-archive {

}



#content-blog {

}



#content-images {

}



#content-full {

	background:#fff;

}



#content-sitemap {

	background:#fff;

}



#content-sitemap a {

	font-size:12px;

}



#content .sticky {

	border-bottom:4px solid #eee;

	clear:both;

}



#content .sticky p {

}



#content .bypostauthor {

}



#content img {

	max-width:98%;

	height:auto;

}



/* =Blog

-------------------------------------------------------------- */

.currently-in {

	color:#777;

	font-size:16px;

}



/* =Author Meta (Author's Box)

-------------------------------------------------------------- */

#author-meta {

	background:#1E1E1E;

	border:1px solid #eee;

	overflow:hidden;

}



#author-meta img {

	float:left;

	padding:10px;

}



#author-meta p {

	margin-top:5px;

}



#author-meta .about-author {

	font-weight:700;

	margin:10px 0 0 0;

}



/* =Featured Content

-------------------------------------------------------------- */

.featured-image img {

	float:right;

	margin-top:44px;

}



.featured-button {

	background:url(images/featured-button.png) 0 0 no-repeat;

	border:none;

	cursor:pointer;

	display:block;

	height:61px;

	width:230px;

}



.featured-button a {

	color:#fff;

	text-decoration:none;

}



.featured-button:hover {

	background-position:0 -61px;

	color:#444;

	text-decoration:none;

}



.featured-button p {

	font-size:18px;

	font-weight:700;

	height:61px;

	line-height:61px;

	text-align:center;

	text-shadow:0 0px #fff;

	text-transform:uppercase;

}



/* =Titles

-------------------------------------------------------------- */

.featured-title {

	margin-top:5px;

}



.featured-subtitle {

}



.widget-title {

	background:#fff;

	color:#000;

	display:block;

	font-size:13px;

	font-weight:700;

	height:33px;

	line-height:33px;

	margin:0;

	padding:0;

	text-align:center;

}



.widget-title a {

	border-bottom:none;

	color:#444!important;

	padding:0!important;

}



.widget-title-home h3 {

	background:#fff;

	color:#000;

	display:none;

	font-size:0px;

	font-weight:700;

	height:33px;

	line-height:33px;

	margin:0;

	padding:0;

	text-align:center;

}



.widget-title-home h3 a {

	border-bottom:none;

	color:#444!important;

	padding:0!important;

}



.title-404 {

	color:#933;

}



/* =Post

-------------------------------------------------------------- */

.comments-link {

	font-size:12px;

}



.post-data {

	clear:both;

	font-size:11px;

	margin-top:20px;

}



.post-entry {

	clear:both;

}



.post-meta {

	clear:both;

	color:#a8a7a7;

	font-size:12px;

	margin-bottom:10px;

}



.post-edit {

	clear:both;

	display:block;

	font-size:11px;

	margin:1.5em 0;

}



.post-search-terms {

	clear:both;

}



.see-more {

	clear:both;

}



.attachment-entry {

	clear:both;

	text-align:center;

}



/* =Symbols

-------------------------------------------------------------- */

.ellipsis {

	color:#aaa;

	font-size:18px;

	margin-left:5px;

}



/* =Widgets

-------------------------------------------------------------- */

#widgets {

	margin-top:44px;

}



#widgets a {

	display:inline-block;

	margin:0;

	padding:3px;

	text-decoration:none;

}



#widgets ul, #widgets p {

	border:1px solid #fff;

	border-top:none;

	margin:0 0 20px;

	padding:10px;

}



#widgets ul li {

	list-style-type:none;

	margin:0;

}



#widgets ul li a {

	color:#d1d1d1;

	text-decoration:none;

}



#widgets ul li a:hover {

	color:#d9d9d9;

}



#widgets ul ul a {

	padding:3px 0 3px 18px;

}



#widgets ul ul ul a {

	padding:3px 0 3px 18px;

}



#widgets ul ul ul ul a {

	border:none;

	padding:3px 0 3px 18px;

}



#widgets .widget-title img {

	float:right;

	height:11px;

	position:relative;

	top:4px;

	width:11px;

}



#widgets .rss-date {

	line-height:18px;

	padding:6px 12px;

}



#widgets .rssSummary {

	padding:10px;

}



#widgets cite {

	font-style:normal;

	line-height:18px;

	padding:6px 12px;

}



#widgets .textwidget, #widgets .tagcloud {

	border:1px solid #fff;

	border-top:none;

	display:block;

	line-height:1.5em;

	margin:0 0 20px;

	padding:10px;

}



#widgets .textwidget a {

	display:inline;

}



#widgets ul .children {

	border:none;

	margin:0;

	padding:0;

}



#widgets .author {

	font-weight:700;

	padding-top:4px;

}



/* =Main Menu

-------------------------------------------------------------- */

.menu {

	background:#fff;

	clear:both;

	margin:0 auto;

}



.menu, .menu ul {

	display:block;

	list-style-type:none;

	margin:0;

	padding:0;

}



.menu li {

	border:0;

	display:block;

	float:left;

	margin:0;

	padding:0;

	position:relative;

	z-index:5;

}



.menu li:hover {

	white-space:normal;

	z-index:10000;

}



.menu li li {

	float:none;

}



.menu ul {

	left:0;

	position:absolute;

	top:0;

	visibility:hidden;

	z-index:10;

}



.menu li:hover>ul {

	top:100%;

	visibility:visible;

}



.menu li li:hover>ul {

	left:100%;

	top:0;

}



.menu:after, .menu ul:after {

	clear:both;

	content:".";

	display:block;

	height:0;

	overflow:hidden;

	visibility:hidden;

}



.menu, .menu ul {

	min-height:0;

}



.menu ul {

	margin:-10px 0 0 -30px;

	padding:10px 30px 30px;

}



.menu ul ul {

	margin:-30px 0 0 -10px;

	padding:30px 30px 30px 10px;

}



.menu ul li a:hover, .menu li li a:hover {

	color:#fff;

	text-decoration:none;

}



.menu ul {

	width:14em;

}



.menu a {

	border-left:0px solid #fff;

	color:#000;

	display:block;

	font-size:13px;
	
	font-style: none;

	font-weight:700;


	height:30px;

	line-height:30px;

	margin:0;

	padding:0 0.5em;

	position:relative;

	text-decoration:none;

	text-transform: uppercase;

}



.menu a:hover {

	background:#fff;

	color:#ccc;

}



.menu .current_page_item a {

	background:#fff;

	color:#ccc;

}



.menu .current_page_item a:hover {

	background:#fff;

	color:#000;

}



.menu li li {

	background:#fff;

	border-bottom:0px solid #fff;

	color:#000;

	width:auto;

}



.menu li li a {

	border:none;

	color:#000;

	font-size:10px;

	font-weight:700;

	height:auto;

	line-height:20px;

	min-height:28px;

	padding:8px 10px 0 10px;

}



.menu li li a:hover {

	background:#fff;

	border:none;

	color:#ccc;

}



.menu ul>li + li {

	border-top:0;

}



.menu li li:hover>ul {

	left:100%;

	top:0;

}



.menu>li:first-child>a {

	border-left:none;

}



.menu>li:first-child>a, .menu li + li + li li:first-child>a {

}



/* =IE Fixes (Modernizr)

-------------------------------------------------------------- */

.ie7 .menu ul {

	background:url(images/ie7-fix.gif) repeat;

}



/* =Navigation

-------------------------------------------------------------- */

.navigation {

	color:#444;

	display:block;

	font-size:16px;

	height:28px;

	line-height:28px;

	margin:20px 0;

	padding:0 5px;

}



.navigation a {

	color:#444;

}



.navigation .previous {

	float:left;

}



.navigation .next {

	float:right;

}



.navigation .bracket {

	font-size:36px;

}



/* =Pagination (pages)

-------------------------------------------------------------- */

.pagination {

	clear:both;

	display:block;

	font-size:16px;

	font-weight:700;

	margin:10px 0;

	padding:5px 0;

}



.pagination a {

	text-decoration:none;

}



.pagination a:hover, .pagination a:active {

}



/* =Breadcrumb Lists

-------------------------------------------------------------- */

.breadcrumb-list {

	font-size:12px;

}



/* =Comments

-------------------------------------------------------------- */

#commentform {

	margin:0;

}



.commentlist {

	border-bottom:1px dotted #eee;

	list-style:none;

	margin:0;

	padding:0;

}



.commentlist ol {

	list-style:decimal;

}



.commentlist li {

	-webkit-border-radius:4px;

	-moz-border-radius:4px;

	background-color:#fff;

	border-radius:4px;

	margin:0;

	padding:1em;

}



.commentlist li p {

	font-size:14px;

}



.commentlist p {

	margin:0;

}



.reply {

	margin:10px 0;

}



.commentlist li cite {

	font-size:1.1em;

	font-style:normal;

	font-weight:700;

}



.commentlist li.alt {

	background:#f9f9f9;

}



.commentlist .children {

	list-style:none;

	margin:0;

}



.commentlist .avatar {

	-webkit-border-radius:4px;

	-moz-border-radius:4px;

	border-radius:4px;

	float:left;

	margin-right:10px;

	padding:0;

	vertical-align:middle;

}



.commentlist .children .avatar {

	height:33px;

	width:33px;

}



.comment-author .fn {

}



.comment-author .says {

	color:#999;

}



.comment-body .comment-meta {

	color:#999;

	display:inline-block;

	margin:0;

	padding:0;

	text-align:left;

}



.comment-body {

	clear:both;

}



.comment-body p {

	clear:both;

	padding-top:10px;

}



.comment-body .reply {

}



.pingback, .trackback {

	border-bottom:1px solid #eee;

	list-style:none;

	margin-bottom:20px;

}



.pingback cite, .trackback cite {

	font-style:normal;

}



#comments {

	background:#dadada;

	height:25px;

	line-height:25px;

	text-align:center;

}



#pings {

	background:#dadada;

	height:25px;

	line-height:25px;

	text-align:center;

}



#respond {

	background:#f0f0f0;

	border-top:1px solid #fff;

	clear:both;

	outline:1px solid #ddd;

	padding:10px 10px 50px;

}



#respond label {

	display:inline;

}



#respond .comment-form-author input, #respond .comment-form-email input, #respond .comment-form-url input, #respond .comment-form-comment textarea {

	display:block;

}



.nocomments {

	color:#999;

	font-size:.9em;

	text-align:center;

}



#commentform input.error, #commentform textarea.error {

	background-color:#f6cbca;

}



#commentform div.error, #commentform label.error {

	color:#cb2026;

}



#commentform div.errorlabels label {

	display:block;

}



/* =WordPress Core

-------------------------------------------------------------- */

.alignnone {

	margin:5px 20px 20px 0;

}



.aligncenter, div.aligncenter {

	display:block;

	margin:5px auto;

}



.alignright {

	float:right;

	margin:5px 0 20px 20px;

}



.alignleft {

	float:left;

	margin:5px 20px 20px 0;

}



.aligncenter {

	display:block;

	margin:5px auto;

}



a img.alignright {

	float:right;

	margin:5px 0 20px 20px;

}



a img.alignnone {

	margin:5px 20px 20px 0;

}



a img.alignleft {

	float:left;

	margin:5px 20px 20px 0;

}



a img.aligncenter {

	display:block;

	margin-left:auto;

	margin-right:auto;

}



.wp-caption {

	background:#fff;

	border:1px solid #f0f0f0;

	max-width:96%;

	padding:5px 3px 10px;

	text-align:center;

}



.wp-caption.alignnone {

	margin:5px 20px 20px 0;

}



.wp-caption.alignleft {

	margin:5px 20px 20px 0;

}



.wp-caption.alignright {

	margin:5px 0 20px 20px;

}



.wp-caption img {

	border:0 none;

	height:auto;

	margin:0;

	max-width:98.5%;

	padding:0;

	width:auto;

}



.wp-caption p.wp-caption-text {

	font-size:11px;

	line-height:17px;

	margin:0;

	padding:0 4px 5px;

}



img.wp-smiley {

	vertical-align:middle;

}



/* =Gallery

-------------------------------------------------------------- */

.gallery {

	margin:0 auto 18px;

}



.gallery .gallery-item {

	float:left;

	margin-top:0;

	text-align:center;

	width:155px;

}



.gallery img {

	border:1px solid #fff;

}



.gallery .gallery-caption {

	font-size:12px;

	margin:0 0 12px;

}



.gallery dl {

	margin:0;

}



.gallery br+br {

	display:none;

}



.attachment-gallery img {

	background:#fff;

	border:1px solid #f0f0f0;

	display:block;

	height:auto;

	margin:15px auto;

	max-width:96%;

	padding:5px;

	width:auto;

}



.gallery-meta {

}



.gallery-meta a {

	display:inline;

	margin:0;

	padding:0;

}



.gallery-meta .full-size, .gallery-meta .aperture, .gallery-meta .focal-length, .gallery-meta .iso, .gallery-meta .shutter, .gallery-meta .camera {

	display:block;

	font-size:12px;

	line-height:18px;

	padding:3px 12px;

}



/* =Post Thumbnails 

-------------------------------------------------------------- */

img.wp-post-image, img.attachment-thumbnail, img.attachment-medium, img.attachment-large, img.attachment-full {

	background:#ffffff;

	border:1px solid #fff;

	display:block;

	margin:auto;

	padding:15px;

	width:auto; /*IE*/

}



/* =Footer

-------------------------------------------------------------- */

#footer {

	background:#fff;

	color:#444;

	font-size:11px;

}



#footer a {

	color:#444;

}



.scroll-top {

	text-align:center;

}



.copyright {

}



.powered {

	text-align:right;

}



/* =Alignments

-------------------------------------------------------------- */

.left {

	float:left;

}



.right {

	float:right;

}



.center {

	text-align:center;

}



/* =Clearfix

-------------------------------------------------------------- */

.clearfix:after, #container:after {

	clear:both;

	content:"\0020";

	display:block;

	height:0;

	max-height:0;

	overflow:hidden;

	visibility:hidden;

}



.clearfix, #container {

	display:inline-block;

}



* html .clearfix, * html #container {

	height:1%;

}



.clearfix, #container {

	display:block;

}



.clear {

	clear:both;

}



/* =Begin bidirectionality settings (do not change)

-------------------------------------------------------------- */

BDO[DIR="ltr"] {

	direction:ltr;

	unicode-bidi:bidi-override;

}



BDO[DIR="rtl"] {

	direction:rtl;

	unicode-bidi:bidi-override;

}



[DIR="ltr"] {

    direction:ltr;

    unicode-bidi:embed;

}



[DIR="rtl"] {

    direction:rtl;

    unicode-bidi:embed;

}



/* =Media Print

-------------------------------------------------------------- */

@media print {



h1 {

	page-break-before:always;

}



h1, h2, h3, h4, h5, h6 {

	page-break-after:avoid;

}



ul, ol, dl {

	page-break-before:avoid;

}

}



/*"The last 29 days of the month are the hardest."- Nikola Tesla*/



div.tcp_product>a{

 display: block;

 height: 51px;

 overflow: hidden;

}
